﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{
	width: auto;	
	font-family: 'Arial', Helvetica,sans-serif;
	font-size: 0.9em;
	color: #000000;
	margin: 0;
	padding: 0;
	min-width: 600px;
	background-color:#c0c0bf;
	margin-bottom:10px; <!--background was 30617B-->
} 

a
{
	color: #272525;
	text-decoration: none;
}
a:link, a:visited
{
	color: #272525; 
} 
a:hover, a:active
{
	color: #004f9e;
	text-decoration: underline; 
}
a img
{
	border: none;
}

#toc
{
	width: 280px;
}

p
{
	margin: 0;
	margin-top: 12px;
	margin-bottom: 12px;
}

dl
{
	margin: 0 0 10px;
	padding: 0 0 0 1px;
}
dt
{
	font-style: normal;
	margin: 0;
}
dt:after
{
    content: ":";
}

dd
{
	margin-left: 13px;
}
dd p
{
	margin: 0;
}
li
{
	margin-bottom: 4px;
	margin-left: 0;
	
}
ol
{
	line-height: 140%;
	list-style-type: decimal;
	margin-bottom: 15px;
}

h1
{
	margin-top: 18pt;
	margin-bottom: 12pt;	
	margin:0;	
	color: #004f9e; 
	padding-left: 2px;
	font-size: 18pt;
	font-weight: bold;
} 

h2
{
	margin-top: 20pt;
	margin-bottom:6pt;
	font-size: 15pt;
	font-weight: bold;
	text-decoration: none;
	display: inline-table; 
	color: #272525;
}

h2:after 
 {
  content: "";
  border-bottom: 0.1em solid #ec6607;
  display: table-caption;
  caption-side: bottom;
  position: relative;
  margin-top:-0.15em;
 } 
 
h3
{
	font-size: 13pt;
	font-weight: bold;
	color: #706f6e;
	margin-top: 9pt;
	margin-bottom:3pt; 
}

h4
{
	font-size: 11pt;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 3pt;
	color: #706f6e;
}

.subHeading
{
	font-weight: bold;
	margin: 0;
}



/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
	margin-top:10px;
    
	width: 1050px;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	
}
#header
{

	background: white;
	color:black;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEEEEE;

	height: 0px;
	width: 100%;
}
#banner
{	
	background: white;
	height: 100px;
	width: 100%;
	margin:0;
	padding:0;
	background-image:
}


#tallHeader
{
    height: 40px;
}

#footer
{
	padding-left: 10px;
	margin-left:auto;
	margin-right:auto;
	height: 28px;
	background-color:#30617B;
	background-image: url(../content/types/footer.png);
	background-repeat: no-repeat;
	padding-top: 5px;
	color: #FFFFFF;
}

#footerbase
{
	padding-left: 18px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 5px;
	height: 28px;
	background-color:#30617B;
	background-image: url(../content/types/footer.png); background-repeat: no-repeat;
	padding-top: 5px;
	color: #FFFFFF;
}

#sidebar
{
	display: block;
	background-color: white;
	float: left;
	padding: 20px 0 0 12px;
	width: 300px;
	min-height: 500px;
}

#sidebar h2
{
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 1px;
}

#sidebar h3
{
	font-size: 1.0em;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 1px;
}

#main
{
		
	display: block;
	
	padding: 0px 0px 0px 0px;
	background-color: white;
	
	_height: 1px; /* only IE6 applies CSS properties starting with an underscrore */
}

.hasLeftSidebar
{
	margin-left: 310px;
	border-left: 1px solid #999999;
}

.topmainboxtitle
{
	width: 713px;
	height:27px;
	font-size: 1.3em;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 28px;
	padding-top: 5px;
	margin-top: 24px;
	background-color: #706f6e; 
	background-image: url(../content/types/white-circle16.png); background-repeat: no-repeat; <!--was colour # 2779A5-->
}	

.topmainboxcontent
{
	width: 715px;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 13px;
	padding-right: 13px;
	background-color: #FAF9F1;



}

#logindisplay
{display:none}

#toprightboxtitle
{
	width: 218px;
	height:21px;
	font-size: 1.0em;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 25px;
	padding-top: 4px;
	margin-top:11px;
	background-color: #706f6e;
	background-image: url(../content/types/white-circlesmall.png); background-repeat: no-repeat; <!--Colour was DD922F-->
}	

.toprightboxcontent
{
  
	width: 243px;
	height: auto;
	
	padding-top: 5px;
	padding-bottom: -5px;
	padding-left:0px;
	padding-right: 0px;
	margin-bottom: 15px;
	background-color: #F8F8E8;
}
.toprightboxcontent ul
{
	margin-top:5px;
	line-height: 1.2em;
	margin-bottom:0px;
	padding-bottom: 5px;
	margin-left:40px;
	padding-left: 5px;

}


#toprightboxtitle2
{
	width: 218px;
	height:21px;		
	color: #FFFFFF;
	padding-left: 25px;
	padding-top: 4px;
	margin-top: 8px;
	font-size: 1.0em;
	font-weight: bold;
	background-color: #706f6e;
	background-image: url(../content/types/white-circlesmall.png); background-repeat: no-repeat; <!-- Colour was 336666-->
}	

#toprightboxcontent2
{
	width: 80%;
	padding-top: 10px;
	padding-bottom: 13px;
	padding-right: 13px;
	background-color: #336666;
}

#feedbackcorner
{
	line-height: 0;
	position: absolute;
	margin-left:844px;
	margin-top: -113px;
	padding: 0px 0px 0 0px;
}
#feedbackcornerbase
{
position:relative;
	line-height: 0;
	margin-left: 832px;
	margin-top: -118px;
	bottom:0;
	padding: 0px 0px 5px 0px;
}


#info
{
	line-height: 0;
	margin-left: 20px;
	padding: 0px 0px 0px 0px	
}


#top
{
height:40px;
padding:15px 0 0 0;
margin:0;
}

#searchbox
{	width: 420px;
	float: right;
	margin-right:17px;
	text-align: right;
}




#maintitle
{	
	height: 30px;
	padding-left: 17px;
	padding-top: 0px;
	float: left;
	font-size: 1.5em;
	font-weight: bold;

}

#col1
{
	padding-left: 20px;	
	height:auto;
	max-width:700px;

	float: left;
}

#col1 ul
{
	margin:10px 0 15px 25px;
	padding:0 0 0 0;
}

#col1 ul li
{
	list-style: disc;
}

#col2
{	
	position: relative;
	padding:0;
	width: 25%;
	float: right;
	height: 100%;
}

#menucontainer
{
	float: right;
    clear: none;
	display: block;
	height:5px;
	width:100%;
    font-weight: bold;
    text-decoration: none;
    color: #004f9e;
    margin:-25px 0 0 0; <!-- was 336666-->

}

#searchtip
{
	color:Black
}

#main
{
	padding: 0px 6px 0px 6px;
    display: block;
    background-color: #fff;
	
    _height: 1px; /* only IE6 applies CSS properties starting with an underscrore */
    
}

#itembuttons
{
    position: absolute!important;
	padding-top: 0 !important;
	margin-top: 0px !important;
	
	float:right !important;
	
}

/* CENTRAL ICON NAV   
----------------------------------------------------------*/


.iconcontainerlong
{
	width: auto;
}

.iconcontainershort
{
	width: 48%;
	height: 100px;
}

.iconbreak
{
	position: absolute;
	margin-top:5px;
	margin-left: 355px;
	width: 4%;
	height: 93px;
	background-image: url('/Content/types/thinbar.png'); background-repeat: no-repeat;
}

.iconbox
{
	width: 32px;
	height: 32px;
}

.iconbox img
{
	position:relative;
	float:left;
	width: 32px;
	height: 32px;
}

.iconheading
{
	Color: #272525;
	position: absolute;
	width: 300px;
	font-size: 1.3em;
	font-weight: bold;
	padding-left: 40px;
	padding-top: 8px;
}

.icontext
{
	padding-top: 8px;
}

.iconrowgap
{
	display:block;
	padding-top: 15px;
}


.hasLeftSidebar
{
    margin-left: 310px;
    border-left: 1px solid #999999;
}

.sideBox
{
    display: block;
    margin-bottom: 12px;
}

.icon32
{
    width: 32px;
    height: 32px;
    vertical-align:middle;
}

/*

*/
.info, .success, .warning, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('/Content/Img/info.png');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('/Content/Img/success.png');
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('/Content/Img/warning.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/Content/Img/error.png');
}

/* HOMEPAGE BULLETS   
----------------------------------------------------------*/
.baseli

{
	text-align: top;
	color: #336666;	
	margin-left: -17px;
	list-style-image: url("../Content/types/homebullet.png");
}
.homeli
{
	text-align: top;
	color: #ec6607;	
	margin-left: -17px;
	list-style-image: url("/Content/types/homebullet.png"); <!-- 336666 -->
}


#textbullet
{

	position: absolute;
	margin-top:1px;
}

/* NEW FOOTER 
----------------------------------------------------------*/
#bottomcol
{

	width: 1050px;
	display: block;
	padding-top: 5px;
	padding-left: 0px;
	margin-left: auto;
	margin-right: auto;
	height: 28px;
	color: #FFFFFF;
	
}

#bottomcol a:link
{
color: #FFFFFF;
	
}
#bottomcol a:visited
{
color: #FFFFFF;
	
}

#creativecommons
{	
	margin-left: 425px;
	margin-top: -19px;
}

#itemTitle
{
	
}

#statis
{
	position: relative;	
	margin-left: 655px;
	margin-top: -23px;
	color: #FFFFFF;
}

#nzdotgovt
{
	position: absolute;
	margin-top: -15px;
	margin-left:905px;
}




/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
	color: #336666;
    padding: 5px 0 2px 10px;
    position: relative;
    margin: 0;
    float: right;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    margin-right: 15px;
    font-weight: bold;
    text-decoration: none;
    color: #004f9e; <!--Was 336666 -->
}

ul#menu li a:hover
{
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

fieldset label
{
    display: block;
}

fieldset label.inline
{
    display: inline;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input[type="text"]
{
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"]
{
    width: 200px;
    border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

.itemContent table tr td
{
	
word-wrap:break-word
}

table
{
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

table td
{
    padding: 5px;
	
    border: solid 1px #e8eef4;
}

table th
{
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}

table.noBorder
{
	border: 0px;
}
table.noBorder td
{
	border: 0px;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.clearfix
{
    display: block;
    zoom: 1;
}
.clearfix::after
{
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.error
{
    color: Red;
}


div#title
{
    display: block;
    float: left;
    text-align: left;
}

#logindisplay
{
    clear: none;
    float: right;
    padding: 5px 0 2px 10px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    font-size: 1.1em;
    text-align: right;
    margin-right: 12px;
}

#logindisplay a:link
{
    color: white;
    text-decoration: none;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: none;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

.field-validation-error
{
    color: #ff0000;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}


.bottomButton
{
    background-color: #eba32a;
    border: 1px solid #646263;
    position: fixed;
    text-align: center;
    vertical-align: middle;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 124px;
    height: 21px;
    z-index: 12;
    bottom: 0px;
    right: 0px;
}

.bottomButton a
{
    color: White;
    cursor: pointer;
}


.overlay h3
{
    color: #aba;
    font-size: 15px;
    margin: 0 0 10px 0;
}

.itemContent table .MultilingualString 
{
	max-width:550px !important;
}


.selectable .ui-selecting
{
    background: #507AAA;
}
.selectable .ui-selected
{
    background: #507AAA;
    color: white;
}
.selectable
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    cursor: default;
}
.selectable li
{
    padding: 0.4em;
}

.selectable tr
{
    margin: 3px;
    padding: 3px;
    cursor: default;
}
.selected
{
    background: #507AAA;
    color: white;
}


.toolbar 
{
	display: inline-block;
	vertical-align: bottom;
	
	padding: 0 5px 0 5px;
}



.scroll-x
{
    overflow-x: auto;
}
.scroll-y
{
    
    overflow-y: auto;
}

.hide
{
    display: none;
}